Subject: RE: RiskTrac issues as @ COB 1/5/01
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 4 May 2001 06:38:00 -0700 (PDT)

Thanks for the update - it looks as though we are left with the relatively easy stuff.

But I wonder whether these points are truly incremental ? For example, does your current Excel model account for half hourly granularity ? Analysis of exceptions, changes is very easy with some of the "component VaR" tools in RisktRAC and I am sure you will find this useful. I would also expect user training to be easier than "somebody else's excel model" - I even use RisktRAC myself !

Of course there are some significant upsides to all this for the firm as a whole, not least of which is the ability to truly aggregate risk "capital" with meaningful correlation - Board members, stakeholders and rating agencies are increasingly inquisitive about how we do this.

Thanks for your efforts
DP

inal Message-----
From: 	New, James  
Sent:	Thursday, May 03, 2001 5:03 AM
To:	Lewis, Richard; Port, David; Murphy, Ted; Buy, Rick
Cc:	Dyson, Fernley; Jordan, Mike; Nath, Tani; Beck, Sally; Sherriff, John; Brown, Michael
Subject:	RiskTrac issues as @ COB 1/5/01

Attached are the remaining concerns over moving to RiskTrac for UK Power purposes.

in addition essentially we will be in a position to move to RiskTrac for the UK and Continental Power and Gas and Scandinavian business lines on the 10th of May in line with the project plan. Considerable additional work will be needed for us to have all the controls and confidence we need going forward but this will not stop us being able to 'press the buttons' on this date.

James 
---------------------- Forwarded by James New/LON/ECT on 03/05/2001 10:44 ---------------------------

Fergus Trenholme@ENRON
03/05/2001 10:31
To:	James New/LON/ECT@ECT
cc:	 

Subject:	UK Power RiskTrac issues as @ COB 1/5/01

James,

As requested

 << File: RisktRAC - Outstanding issues.ppt >> 

FT

<Embedded Picture (Device Independent Bitmap)>